SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
ExtremaMint 17.2 con Mate italiano molti Temi e Conky
#31
Confermo, disattivando shockwave in firefox 39.0 youtube funziona perfettamente.
a questo punto credo di aver risolto i problemi rilevati spero che tutto ciò possa essere di aiuto a qualcuno.

vinny
Cita messaggio
Grazie da:
#32
disattivando shockwave, visualizzi i filmati in html5. quelli che invece usano ancora flash non credo li vedrai.
prova questo
Cita messaggio
Grazie da:
#33
Ririciao vinny...dopo ulteriori ricerche ho trovato il comando ideale per risolvere il problema delle anteprime...ps funziona anche il primo che avevo postato...ma questo è quello coretto!! [ sudo chmod -R 777 ~/.cache/thumbnails ]...il primo cancellava la cartella che aveva diritti di amministratore ..e il sistema la ricreava...quest ultimo invece ne cambia proprio i permessi!!!
Cita messaggio
Grazie da:
#34
(05-08-2015,09:55 )Jonny Ha scritto: Ririciao vinny...dopo ulteriori ricerche ho trovato il comando ideale per risolvere il problema delle anteprime...ps funziona anche il primo che avevo postato...ma questo è quello coretto!! [  sudo chmod -R 777 ~/.cache/thumbnails  ]...il primo cancellava la cartella che aveva diritti di amministratore ..e il sistema la ricreava...quest ultimo invece ne cambia proprio i permessi!!!

ok molto bene, devo dire che invidio non poco le tue conoscenze sull' argomento
Cita messaggio
Grazie da:
#35
(04-08-2015,19:50 )dxgiusti Ha scritto: disattivando shockwave, visualizzi i filmati in html5. quelli che invece usano ancora flash non credo li vedrai.
prova questo

hai ragione non funziona, ma daltronde che faccio se lascio attivo il plugin shockwave e capito su un sito come quello che mi hai segnalato mi si blocca tutto, ma proprio tutto intendo da dover spegnere manualmente il pc. hai qualche consiglio che non sia quello di cambiare broswer?
Cita messaggio
Grazie da:
#36
Ma tu che pacchetti flash hai?Questi che rispondono?

Codice:
dpkg -l | grep flash; dpkg -l | grep gnash; dpkg -l | grep swf
Codice:
sudo lshw -C cpu
Cita messaggio
Grazie da:
#37
(05-08-2015,15:44 )tuxino Ha scritto: Ma tu che pacchetti flash hai?Questi che rispondono?

Codice:
dpkg -l | grep flash; dpkg -l | grep gnash; dpkg -l | grep swf
Codice:
sudo lshw -C cpu

al primo risponde:

vinny@vinnyy ~ $ dpkg -l | grep flash; dpkg -l | grep gnash; dpkg -l | grep swfii  flashplugin-installer                       11.2.202.491ubuntu0.14.04.1                         amd64        Adobe Flash Player plugin installer
ii  libhal1-flash                               0.3.1                                               amd64        Compatibility library to allow playback of Flash DRM content
ii  mint-flashplugin-10.2                       10.2.153.1                                          i386         Adobe Flash plugin 10.2
ii  mint-flashplugin-steam                      11.2.202.460                                        amd64        Flash plugin for Steam

al secondo:

  *-cpu:0                 
       description: CPU
       product: AMD Opteron™ Processor 252
       vendor: Advanced Micro Devices [AMD]
       physical id: 3
       bus info: cpu@0
       version: AMD Opteron™ Processor 252
       slot: Socket 940
       size: 1800MHz
       capacity: 3700MHz
       width: 64 bits
       clock: 200MHz
       capabilities: fpu fpu_exception wp vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 syscall nx mmxext fxsr_opt x86-64 3dnowext 3dnow rep_good nopl pni lahf_lm cpufreq
  *-cpu:1
       description: CPU
       product: AMD Opteron™ Processor 252
       vendor: Advanced Micro Devices [AMD]
       physical id: 5
       bus info: cpu@1
       version: AMD Opteron™ Processor 252
       slot: Socket 940
       size: 1800MHz
       capacity: 3700MHz
       width: 64 bits
       clock: 200MHz
       capabilities: fpu fpu_exception wp vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 syscall nx mmxext fxsr_opt x86-64 3dnowext 3dnow rep_good nopl pni lahf_lm cpufreq
Cita messaggio
Grazie da:
#38
Mi pare che sono troppi e potrebbero andare in conflitto.

Rimuovili tutti
Codice:
sudo apt-get purge flashplugin-installer mint-flashplugin-10.2 mint-flashplugin-steam

Dopo prova a installare adobe-flashplugin , però non ricordo se su Mint i repo partner di ubuntu sono attivi (quel pacchetto è nei repo partner)

Quindi posta
Codice:
cat -n /etc/apt/sources.list.d/official-package-repositories.list
Cita messaggio
Grazie da:
#39
(05-08-2015,16:33 )tuxino Ha scritto: Mi pare che sono troppi e potrebbero andare in conflitto.

Rimuovili tutti
Codice:
sudo apt-get purge flashplugin-installer mint-flashplugin-10.2 mint-flashplugin-steam

Dopo prova a installare adobe-flashplugin , però non ricordo se su Mint i repo partner di ubuntu sono attivi (quel pacchetto è nei repo partner)

Quindi posta
Codice:
cat -n /etc/apt/sources.list.d/official-package-repositories.list

la risposta a cat -n ..... è
vinny@vinny ~ $ cat -n /etc/apt/sources.list.d/official-package-repositories.list
     1    deb http://packages.linuxmint.com rafaela main upstream import
     2    
     3    deb http://extra.linuxmint.com rafaela main
     4    
     5    deb http://archive.ubuntu.com/ubuntu trusty main restricted universe multiverse
     6    deb http://archive.ubuntu.com/ubuntu trusty-updates main restricted universe multiverse
     7    
     8    deb http://security.ubuntu.com/ubuntu/ trusty-security main restricted universe multiverse
     9    deb http://archive.canonical.com/ubuntu/ trusty partner
Cita messaggio
Grazie da:
#40
Grande! la purga ha funzionato a meraviglia ora va perfettamente.

grazie di cuore
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: